body {
    font-family: Arial, Helvetica, sans-serif;
    background-color: rgb(190, 190, 193);
}

.header {
    display: flex;
    padding: 20px;
    text-align: center;
    justify-content: center;
    gap: 20%;
    padding: 5%;
    border-bottom: 2px solid rgb(43, 44, 43);
}

.pres_txt {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    padding: 20px;
}

.pres_txt h1 {
    display: flex;
    font-size: 60px;
    color: rgb(43, 44, 43);
}

.pres_txt p {
    display: flex;
    font-size: 20px;
    color: rgb(43, 44, 43);
    text-align: center;
    justify-content: center;
}

.visible {
    height: 420px;
    width: 320px;
    border-radius: 10%;
}

.passion {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.passion {
    display: flex;
    font-size: 20px;
    color: rgb(43, 44, 43);
    text-align: center;
    justify-content: center;
}

.tweets {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding-bottom: 40px;
    gap: 30px;
}

.tweet {
    grid-column: span 1;
    margin: 5px;
    padding: 10px;
    width: 60%;
    box-sizing: border-box;
    background-image: linear-gradient(transparent 1px, rgb(234, 232, 232) 1px), linear-gradient(90deg, transparent 1px, #00000055 1px);
    background-size: 20px 20px;
}

.tweet header {
    display: flex;
    align-items: center;
}

.tweet header img {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    margin-right: 10px;
}

.tweet p {
    margin-top: 10px;
}

.social {
    display: block;
    justify-content: center;
    align-items: center;
    padding: 20px;
    gap: 20px;
}

.social h2 {
    display: flex;
    color: rgb(43, 44, 43);
    text-align: center;
    justify-content: center;
}

.center {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 30px;
}

.social-icon {
    text-align: center;
    justify-content: center;
    width: 40px; /* Ajustez la largeur selon vos besoins */
    height: 40px; /* Ajustez la hauteur selon vos besoins */
}

.footer p {
    display: flex;
    font-size: 20px;
    color: rgb(43, 44, 43);
    text-align: center;
    justify-content: center;
    opacity: 0;
    padding-bottom: 20px;
}

.footer p:hover {
    transition: 2s;
    opacity: 1;
}